# smartling.placeholder_format_custom=\{.+\}+
---
messages: 
    alertsError: "Возможно, какое-то время будет невозможно отобразить все ваши сообщения."
    findMoreTools: "Поиск дополнительных инструментов ИС на портале ИС"
    openMessages: "Ящик входящих сообщений портала ИС ВОИС"
# menus
helpMenu: 
    help: "Помощь"
    contactLabel: "Связаться с нами"
    faqLabel: "Часто задаваемые вопросы"
    terms: "Условия использования"
    privacy: "Политика конфиденциальности"
userMenu: 
# default user name
    user: "Пользователь"
    wipo-account: "Моя Учетная запись ВОИС"
    academy: "Панель управления Академии"
    ip-portal: "Панель управления портала ИС ВОИС"
    login: "Вход на Портал ИС"
    logout: "Выйти из системы"
    bookmark: "Избранное"
# applications menu
focusArea: 
    understand-learn: "Понимание и обучение"
    find-explore: "Поиск и изучение"
    protect-manage: "Охрана и управление"
    partner-collaborate: "Партнерство и сотрудничество"
    about: "О ВОИС"
# breadcrumbs
breadCrumbs: 
    home: "На главную"
# bookmark bar
bookmarks: 
    no-bookmark-left-msg: "Здесь будут отображаться избранное вами"
    no-bookmark-right-msg: "Выбирайте и отменяйте выбор избранного, щелкнув на этот значок"
    content-page-msg: "Перейдите к приложению ВОИС, чтобы указать его в качестве избранного"
#ccm banner
consentModal: 
    description: "Мы используем файлы cookie и другие идентификаторы, чтобы упростить вам работу в Интернете. Используя веб-сайт ВОИС, вы даете на это согласие. Узнайте больше о нашем <a class=\"cc__link\" href=\"{{url}}\" target=\"_blank\">Уведомлении о конфиденциальности данных.</a>"
#accessibility
accessibility: 
    search: "поиск"
    basket: "корзина к оплате"
    bell: "сообщения"
